# Generated by Django 2.2.5 on 2019-12-06 14:37

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('alghi', '0002_auto_20191206_1244'),
        ('shannia', '0002_auto_20191206_2119'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='askforpet',
            name='pet',
        ),
        migrations.AddField(
            model_name='askforpet',
            name='user',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='alghi.Pet'),
        ),
    ]
